Subject: [dmarc-ietf] DMARC-WG F2F @ IETF101

From: "Kurt Andersen (b)" <[email-masked]>
Date: Wed, 24 Jan 2018 18:39:16 -0800

I'd like to request a F2F meeting in London at IETF101. I plan to create a
WGLC-eligible draft as soon as the 7601bis-01 work lands in a form that can
be referenced by the protocol spec.

Ideally we could launch WGLC for the ARC protocol before the end of
February.

IETF101 would be a great opportunity to discuss the next steps for the WG.

--Kurt

---

From: "John Levine" <[email-masked]>
Date: 24 Jan 2018 22:22:59 -0500

The WG chairs do it online, start here:

https://datatracker.ietf.org/accounts/login/?next=/secr/sreq/

R's,
John

---

From: Barry Leiba <[email-masked]>
Date: Tue, 30 Jan 2018 14:05:21 -0500

> Ideally we could launch WGLC for the ARC protocol before the end of

Let's change that from "ideally" to a firm commitment, can we?
Progress hasn't been ideal, and we need to set schedules that we'll
keep.

> IETF101 would be a great opportunity to discuss the next steps for the WG.

I'm happy to have that time; I will request a one-hour session.  I
expect that we won't be spending any of that session time on the ARC
protocol document itself.  Ideally (ah, there's that word...) we can
spend some time reviewing early results of using ARC in the field.

In other words, let's see some implementations and find out how well
this works in practice.

Barry, off to make a session request